<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Controle de Acesso: Ui::ProfCad Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Controle de Acesso
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><b>Ui</b></li><li class="navelem"><a class="el" href="class_ui_1_1_prof_cad.html">ProfCad</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="class_ui_1_1_prof_cad-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">Ui::ProfCad Class Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for Ui::ProfCad:</div>
<div class="dyncontent">
 <div class="center">
  <img src="class_ui_1_1_prof_cad.png" usemap="#Ui::ProfCad_map" alt=""/>
  <map id="Ui::ProfCad_map" name="Ui::ProfCad_map">
<area href="class_ui___prof_cad.html" alt="Ui_ProfCad" shape="rect" coords="0,0,77,24"/>
</map>
 </div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="inherited"></a>
Additional Inherited Members</h2></td></tr>
<tr class="inherit_header pub_methods_class_ui___prof_cad"><td colspan="2" onclick="javascript:toggleInherit('pub_methods_class_ui___prof_cad')"><img src="closed.png" alt="-"/>&#160;Public Member Functions inherited from <a class="el" href="class_ui___prof_cad.html">Ui_ProfCad</a></td></tr>
<tr class="memitem:afaae0b140051ef0cd8a80315bfc49e03 inherit pub_methods_class_ui___prof_cad"><td class="memItemLeft" align="right" valign="top"><a id="afaae0b140051ef0cd8a80315bfc49e03"></a>
void&#160;</td><td class="memItemRight" valign="bottom"><b>setupUi</b> (QWidget *<a class="el" href="class_prof_cad.html">ProfCad</a>)</td></tr>
<tr class="separator:afaae0b140051ef0cd8a80315bfc49e03 inherit pub_methods_class_ui___prof_cad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a097302f22252446673dd542362951000 inherit pub_methods_class_ui___prof_cad"><td class="memItemLeft" align="right" valign="top"><a id="a097302f22252446673dd542362951000"></a>
void&#160;</td><td class="memItemRight" valign="bottom"><b>retranslateUi</b> (QWidget *<a class="el" href="class_prof_cad.html">ProfCad</a>)</td></tr>
<tr class="separator:a097302f22252446673dd542362951000 inherit pub_methods_class_ui___prof_cad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="inherit_header pub_attribs_class_ui___prof_cad"><td colspan="2" onclick="javascript:toggleInherit('pub_attribs_class_ui___prof_cad')"><img src="closed.png" alt="-"/>&#160;Public Attributes inherited from <a class="el" href="class_ui___prof_cad.html">Ui_ProfCad</a></td></tr>
<tr class="memitem:ad6a7fbd3aa46883c2c23e1b7ad2a7055 inherit pub_attribs_class_ui___prof_cad"><td class="memItemLeft" align="right" valign="top"><a id="ad6a7fbd3aa46883c2c23e1b7ad2a7055"></a>
QLabel *&#160;</td><td class="memItemRight" valign="bottom"><b>label</b></td></tr>
<tr class="separator:ad6a7fbd3aa46883c2c23e1b7ad2a7055 inherit pub_attribs_class_ui___prof_cad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a78246d79079586c06ca6e104cbeadeb1 inherit pub_attribs_class_ui___prof_cad"><td class="memItemLeft" align="right" valign="top"><a id="a78246d79079586c06ca6e104cbeadeb1"></a>
QPushButton *&#160;</td><td class="memItemRight" valign="bottom"><b>pushButton</b></td></tr>
<tr class="separator:a78246d79079586c06ca6e104cbeadeb1 inherit pub_attribs_class_ui___prof_cad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9960d315bf5de61e65ab174dcccdcf26 inherit pub_attribs_class_ui___prof_cad"><td class="memItemLeft" align="right" valign="top"><a id="a9960d315bf5de61e65ab174dcccdcf26"></a>
QLineEdit *&#160;</td><td class="memItemRight" valign="bottom"><b>lineEdit</b></td></tr>
<tr class="separator:a9960d315bf5de61e65ab174dcccdcf26 inherit pub_attribs_class_ui___prof_cad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af53fa1338186a171b6e2f9ec34490839 inherit pub_attribs_class_ui___prof_cad"><td class="memItemLeft" align="right" valign="top"><a id="af53fa1338186a171b6e2f9ec34490839"></a>
QLabel *&#160;</td><td class="memItemRight" valign="bottom"><b>Error</b></td></tr>
<tr class="separator:af53fa1338186a171b6e2f9ec34490839 inherit pub_attribs_class_ui___prof_cad"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this class was generated from the following file:<ul>
<li><a class="el" href="ui__profcad_8h_source.html">ui_profcad.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
